<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Əlaqəli Cihaz"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Əlaqəli Cihaz əlavə edin"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Kompanyon cihazı qoşun"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Sürücülük təcrübənizi yaxşılaşdırmaq üçün telefonunuzu kompanyon cihaz kimi istifadə edə bilərsiniz"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Telefonda "<b>"Kompanyon Tətbiqinin"</b>" quraşdırıldığına əmin olun"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Telefonda kodu təsdiq edin"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Bunun telefondakı koda uyğun gəldiyini təsdiq edin"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Cihaz uğurla əlaqələndirilib"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Tətbiqi açın və &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt; tətbiqinə qoşun"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt; unudulsun?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Bu avtomobil artıq bu cihazla birləşdirilməyəcək. Əlavə olaraq bu avtomobili Kompanyon tətbiqindən silməli olacaqsınız."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> unuduldu"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> adını unutmaq alınmadı"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Telefonda ayarlamağa davam edin"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Xəta oldu"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Təəssüf ki, bu ekranı düzgün göstərmək mümkün olmadı. Yenidən cəhd edin."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Bluetooth\'u aktiv edin"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Telefonu kompanyon cihazı kimi ayarlamaq üçün avtomobildə Bluetooth olmalıdır."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Bluetooth aktiv edilsin?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Kompanyon cihazınıza qoşulmaq üçün avtomobildə Bluetooth olmalıdır."</string>
    <string name="accept" msgid="1454710793329618813">"Qəbul edin"</string>
    <string name="reject" msgid="4315432282758892890">"Rədd edin"</string>
    <string name="confirm" msgid="3748997214719276945">"Təsdiq"</string>
    <string name="cancel" msgid="4306609731174629323">"Ləğv edin"</string>
    <string name="remove" msgid="5513398257088729188">"Silin"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Bağlantı"</string>
    <string name="forget_title" msgid="3027608547243824729">"Bu cihazı unudun"</string>
    <string name="forget" msgid="2069897665699141222">"Unudun"</string>
    <string name="disable" msgid="4619854429066283970">"Deaktiv edin"</string>
    <string name="enable" msgid="7656386199154111316">"Aktiv edin"</string>
    <string name="continue_button" msgid="2748318968566159950">"Davam edin"</string>
    <string name="retry" msgid="3783419451480721367">"Təkrar sınayın"</string>
    <string name="turn_on" msgid="4288754850470994812">"Aktiv edin"</string>
    <string name="not_now" msgid="8764692269093707622">"İndi yox"</string>
    <string name="connected" msgid="8051190714042020471">"Qoşulub"</string>
    <string name="notDetected" msgid="4115229772085594506">"Aşkarlanmadı"</string>
    <string name="disconnected" msgid="8526513868622591894">"Bağlantı kəsildi"</string>
    <string name="unknown" msgid="555736316465118024">"Naməlum"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Telefonun mətn mesajı xidməti işləyir"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Telefonun mətn mesajı xidməti aktivdir"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Kompanyon cihaz vasitəsilə mətn mesajları alınır"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Profili telefonla kiliddən çıxarın"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Kiliddən çıxarma seçimlərini ayarlamaq üçün Kompanyon Tətbiqini yoxlayın"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; cihazına profilimi kiliddən çıxarmaq üçün icazə verin"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Telefonunuz aktiv şəkildə qoşulmalıdır"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Bu funksiyanı aktiv etmək üçün avtomobildə və telefonda Bluetooth\'un aktiv və bir-birinin yaxınında olduğuna əmin olun"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; indi profilinizi kiliddən çıxara bilər"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Əsas profil kilidi yaradın"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Profili kiliddən çıxarmaq üçün telefonu istifadə etmək üçün yedək olaraq əsas profil kilidi lazımdır"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Tamamlamaq üçün profilinizi kiliddən çıxarın"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Yeni profil kilidi yaratmısınız. Sonra onu yenidən daxil edərək telefonun profilinizi avtomatik aça bilməsini təsdiq edin"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Bu cihazın bağlantısını kəsin"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Bu cihazı yenidən qoşun"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Telefonla kiliddən çıxarın"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Telefona profilinizi kiliddən çıxarmaq üçün icazə verin"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Bu funksiyaya icazə vermək üçün bura toxunun"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Xəta oldu"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Təəssüf ki, bu funksiyanı bu dəfə aktiv etmək mümkün olmadı. Yenidən cəhd edin."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Telefonda ekran kilidi yaradın"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Telefonda ekran kilidi ayarlanmayıb. Telefonla avtomobilin profilini kiliddən çıxarmaq üçün əvvəlcə telefonun ayarlarında ekran kilidi (həmçinin parol adlanır) yaradın."</string>
</resources>
